/*  Cookie Control */


.js .cookie-panel {
    display: none;
	}
.cookie-panel {
	position:fixed;
	bottom:0;
	left:0;
	right:0;
	border-top:5px solid #fff;
		
	-webkit-box-shadow:  0px -3px 3px 0px rgba(0, 0, 0, 0.1);
    box-shadow:  0px -3px 3px 0px rgba(0, 0, 0, 0.1);
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */

	}
.cookie-panel .container {
	padding-top:1em;
	}
.cookie-panel .row {
	padding-bottom:0.5em
	}
.cookie-panel p.heading {
	padding:0;
	}
.js .cookie-panel-inner .msg {
	}
.cookie-panel-inner .btn {
    float: right;
	}
.cookie-panel .msg a:link {
    text-decoration: none;
	}
.cookie-panel .msg a:visited {
	}
.cookie-panel .msg a:hover, .cookie-panel .msg a:focus {
    text-decoration: underline;
	}
	
	@media (max-width: 767px) {
		
	.cookie-panel .container {
		padding:2em 0;
		width:95%;
		}
	.cookie-panel .container .row {
		padding:0;
		}
	.cookie-panel p.heading {
		padding:0 0 0.5em;
		}
		
	}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
